﻿/* The box model in IE6 and 7 is different: adds padding to the specified size */
.cm_input_small         { width:90px;  }
.cm_input_medium        { width:270px; }
.cm_input_large         { width:390px; }

/* for select inputs add 12px (2 x (5px padding + 1pc border)) */
select.cm_input_small   { width:112px; }
select.cm_input_medium  { width:282px; }
select.cm_input_large   { width:402px; }

.cm_hboxChild {	display:inline; }
.cmText font, .cmText div { border-style: none; padding: 0px; margin: 0px; }
